using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace RefactoringCalculator
{
    class Program
    {
        static void Main(string[] args)
        {
            Console.WriteLine("Εισάγεται τον πρώτο αριθμό");
            float num1 = float.Parse(Console.ReadLine());
            Console.WriteLine("Εισάγεται τον δεύτερο αριθμό");
            float num2 = float.Parse(Console.ReadLine());
            Console.WriteLine("Επιλέξτε 1 για πρόσθεση,  2 για αφαίρεση, 3 για πολλαπλασιασμό και τέσσερα για διάιρεση.");
            float num3 = float.Parse(Console.ReadLine());
            if (num3 == 1)
            {         
                Console.WriteLine(Calculator.add(num1, num2));
            }
            else if (num3 == 2)
            {
                Console.WriteLine(Calculator.deduction(num1, num2));
            }
            else if (num3 == 3)
            {
                Console.WriteLine(Calculator.mul(num1, num2));
            }
            else if (num3 == 4)
            {
                Console.WriteLine(Calculator.div(num1, num2));
            }
            Console.ReadLine();
        }
    }
}
